astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- add_enabled_equivalencies

# add_enabled_equivalencies

`astropy.units.``add_enabled_equivalencies`(equivalencies)

  Adds to the equivalencies enabled in the unit registry.

  These equivalencies are used if no explicit equivalencies are given, both in unit conversion and in finding equivalent units.

  This is meant in particular for allowing angles to be dimensionless. Since no equivalencies are enabled by default, generally it is recommended to use `set_enabled_equivalencies`.

  Parameters:

  equivalencies : list of equivalent pairs

  > E.g., as returned by `dimensionless_angles`.